<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCheckedEventArgs Properties

The properties of the BetterListViewItemCheckedEventArgs class are listed below. For a complete list of BetterListViewItemCheckedEventArgs class members, see the BetterListViewItemCheckedEventArgs Members topic.

#### Public Instance Properties

CheckStateChangeMode | Source of the check state change.
Item | Gets or sets the item whose check state has changed.
NewCheckState | Gets or sets the new item check state value.
OldCheckState | Gets or sets the previous item check state value.

#### See Also

BetterListViewItemCheckedEventArgs Class | ComponentOwl.BetterListView Namespace